/*** TW STYLES
********************************************************************
*******************************************************************/
/*** 1. HEADINGS
********************************************************************/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #444444;
}
/*** 3. LINKS
********************************************************************/
a {
  color: #000;
}
a:hover {
  color: #111;
}

/*** 5. COLORS
********************************************************************/
p.red:not(.btn),
b.red:not(.btn),
strong.red:not(.btn),
span.red:not(.btn) {
  color: #d04949 !important;
}
p.blue:not(.btn),
b.blue:not(.btn),
strong.blue:not(.btn),
span.blue:not(.btn) {
  color: #0188c2 !important;
}
.rows-2 {
  line-height: 36px;
}
/*** 5. LAYOUT
********************************************************************/
/*** BASE STYLES
********************************************************************
*
*	1. Base
*	2. Media
*
*******************************************************************/
/*** 1. BASE
********************************************************************/
body {
  color: #444444;
}
.page-wrap {
  background: #dddddd url('../img/bg.jpg') repeat;
}
h1.hero,
h2.hero,
h3.hero {
  color: #000;
}
/*** 2. MEDIA
********************************************************************/
@media only screen and (max-width: 319px) {
  .page-wrap:before {
    background: #222;
  }
}
/*** HEADER
********************************************************************
*
*	1. Header
*	2. Media
*
*******************************************************************/
/*** 1. HEADER
********************************************************************/
#header {
  height: 64px;
  position: relative;
  background: #98D3CA;
}
#header:before {
  background-image: none;
}
#header #logo {
  background: url('../img/logo/tw_logo.svg') 0 50% no-repeat;
  background-size: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#header #logo:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
#logo img {
  display: none;
}
.no-svg #logo {
  background: none;
  position: relative;
  font-size: 0;
}
.no-svg #logo img {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 32%;
}
/*** 3. MEDIA 0px+
********************************************************************/
@media only screen {
  #header h1,
  #header #logo {
    max-width: 110px;
  }
  #logo img {
    top: 40% !important;
  }
}
/*** 4. MEDIA 361px+
********************************************************************/
@media only screen and (min-width: 22.5625em) {
  #header h1,
  #header #logo {
    max-width: 110px;
  }
  #logo img {
    top: 32% !important;
  }
}

/*** 5. MEDIA 641px+
********************************************************************/
@media only screen and (min-width: 40.0625em) {
  #header h1,
  #header #logo {
    max-width: 110px;
  }
}
/*** CONTAINER ELEMENTS
********************************************************************
*
*	1. Base
*	2. Media
*
*******************************************************************/
/*** 1. BASE STYLES
******************************************************************/
.container-wrap {
  border-top: 1px solid #fff;
}
/*** 1. BASE STYLES
********************************************************************/
.toolbar nav a {
  color: #fff;
}
.toolbar nav a.is-num-visible.new:after {
  color: #222;
  background: #fed501;
}
/*** 2. LEFT TOOLBAR
********************************************************************/
.left-toolbar nav a {
  color: #222;
  
}
.left-toolbar ul {
  border-top: 1px dashed #222;
}
.left-toolbar .blue i {
  color: #2e557a;
}
.left-toolbar .green i {
  color: #308700;
}
.left-toolbar .brown i {
  color: #a17642;
}
.left-toolbar .grey i {
  color: #8e8e8e;
}
.left-toolbar .yellow i {
  color: #ebbc00;
}
.left-toolbar li {
  border: 1px dashed #222;
  border-width: 0 1px 1px 0;
}
.left-toolbar li.is-active a,
.left-toolbar li.is-active i {
  color: #fff;
}
.left-toolbar li.is-active a {
  background: #222;
}
.left-toolbar li.is-active a:hover {
  background: #333;
}
/*** 3. RIGHT TOOLBAR
********************************************************************/
.right-toolbar li a {
  color: #ffffff;
  background: #222;
}
.right-toolbar li a.is-flash {
  background: #444;
}
.right-toolbar li a:hover {
  background: #333;
}
.right-toolbar li.is-active a:before {
  background: #111;
}
/*** BETSLIP
********************************************************************
*
*	1. Base
*	2. Scrollbar
*
*******************************************************************/
/*** 1. BASE STYLES
********************************************************************/
#betslip-popup {
  border: 5px solid #111;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#betslip-popup h2 {
  color: #444;
}
.betslip h3 {
  background: #333;
}
.betslip h4 {
  background: #333;
  border-bottom: 1px solid #555;
  color: #fff;
}
.ps-container .ps-scrollbar-y {
  background-color: rgba(0, 0, 0, 0.8);
}
/*** 1. FOOTER
********************************************************************/
#footer {
  background: #222;
  -webkit-box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.09999999999999998), 0 -5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.09999999999999998), 0 -5px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 15px 15px rgba(0, 0, 0, 0.09999999999999998), 0 -5px rgba(0, 0, 0, 0.7);
}
/*** 2. BASE STYLES
********************************************************************/
#primary-nav li a {
  color: #fff;
  background: rgba(0, 0, 0, 0.06);
}
#primary-nav li a:hover {
  background: rgba(0, 0, 0, 0.2);
}
#primary-nav li a.is-section {
  background: #222;
}
#primary-nav a[data-popup-toggle].is-active {
  background: #222;
}
/*** 2. BASE STYLES
********************************************************************/
#main-nav {
  background: #222;
}
#main-nav .dropdown-menu ul li a {
  background: rgba(255, 255, 255, 0.07);
}
#main-nav .dropdown-menu ul li a.is-active,
#main-nav .dropdown-menu ul li a:hover {
  background: rgba(255, 255, 255, 0.18);
}
#main-nav .dropdown-menu.is-swiping.is-open {
  background-color: #333;
}
#main-nav .dropdown-menu.is-swiping ul {
  background: #333;
}
/*** UTILITY NAVIGATION
********************************************************************
*
*	1. Varibales
*	2. Base styles
*	3. Login form
*	4. Media
*
********************************************************************/
/*** 1. VARIABLES
********************************************************************/
/*** 3. BASE STYLES
********************************************************************/
#utility-nav li > a,
#utility-nav-mobile li > a {
  color: #333;
  font-weight: normal;
  background: rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
}
#utility-nav li.join a,
#utility-nav-mobile li.join a {
  background: #EAC645;
}
#utility-nav li.join a:hover,
#utility-nav-mobile li.join a:hover {
  background: #EAC645;
}
#utility-nav li.accent a,
#utility-nav-mobile li.accent a {
  background: rgba(255, 255, 255, 0.25);
  font-weight: bold;
}
#utility-nav li.accent a:hover,
#utility-nav-mobile li.accent a:hover {
  background: rgba(255, 255, 255, 0.35);
}
#utility-nav li a:hover,
#utility-nav-mobile li a:hover {
  background: rgba(0, 0, 0, 0.1);
}
#utility-nav li a.is-active,
#utility-nav-mobile li a.is-active {
  background: rgba(0, 0, 0, 0.1);
}
#utility-nav li a.is-active:after,
#utility-nav-mobile li a.is-active:after {
  color: #fff;
  background: #222;
}
#utility-nav-mobile {
  background: #000;
}
#utility-nav-mobile ul li.accent a {
  background: rgba(255, 255, 255, 0.15);
  color: #fff;
}
#utility-nav-mobile ul li.accent a:hover {
  background: rgba(255, 255, 255, 0.15);
  color: #fff;
}
/*** 8. MOBILE NAVIGATION
*********************************************************************/
#mobile-nav li#local a,
#mobile-nav li#context a,
#mobile-nav li#account a {
  color: #fff;
  background: #333;
}
#mobile-nav li#local a.is-active,
#mobile-nav li#context a.is-active,
#mobile-nav li#account a.is-active {
  border-bottom: 0.8333333333333334em solid #333;
}
#mobile-nav li#local a.is-active:after,
#mobile-nav li#context a.is-active:after,
#mobile-nav li#account a.is-active:after {
  color: #fff;
}
#mobile-nav li#local a.is-active i.icon-menu,
#mobile-nav li#context a.is-active i.icon-menu,
#mobile-nav li#account a.is-active i.icon-menu {
  color: #333;
}
#mobile-nav li#more a,
#mobile-nav li#betslip a,
#mobile-nav li#calc a {
  background: none;
}
#mobile-nav li a.is-num-visible.new:after {
  color: #222;
  background: #fed501;
}
/*** ACCOUNT DROPDOWN MENU 
********************************************************************
*
*	1. Variables
*	2. Base styles
*	3. Media
*
********************************************************************/
/*** 1. VARIABLES
********************************************************************/
#login-form ul.account-overview li {
  color: #fff;
  font-weight: bold;
}
#login-form ul.account-overview li a {
  color: #fff;
}
#login-form ul.account-overview li.funds {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
}
#login-form ul.account-overview .user .verify {
  color: #fff;
}
ul.account-nav li a,
ul.account-nav li i {
  color: #fff;
}
ul.account-nav li a {
  background: rgba(255, 255, 255, 0.1);
}
/*** POP UP BOXES: Login + Search
********************************************************************
*
*	1. Base styles
*	2. Search box
*	3. Login box
*	4. Media
*
********************************************************************/
/*** 1. BASE STYLES
********************************************************************/
div[data-popup-box] {
  display: none;
  background: #222;
  border: 5px solid rgba(0, 0, 0, 0.15);
  border-top: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-backface-visibility: visible;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*** 2. SEARCH BOX
********************************************************************/
#search-form #search-list ul li a:hover {
  color: #fff;
}
/*** 1. BASE STYLES
********************************************************************/
.block header h3 a.back,
.block header h4 a.back {
  color: #111;
}
.block header h3 .grid-toggle i,
.block header h4 .grid-toggle i {
  display: inline-block;
  vertical-align: middle;
  color: #111;
}
/*** 4. PROMO BLOCK
********************************************************************/
section.block .block-inner.block-promo {
  background: none;
  color: #fff;
}
/*** 3. DROP DOWN HEADER
********************************************************************/
.drop-header {
  background: #57C1B1;
}
.drop-header h3,
.drop-header a {
  font-size: 11px;
  font-size: .95rem;
  text-transform: uppercase;
  color: #000;
  font-weight: normal;
}

.drop-header h1 a {
  font-size: 16px;
  font-size: 1.3rem;
}
/*** 5. HEADER EVENT
********************************************************************/
section.block header.event-header {
  color: #111;
}
section.block article.news {
  background: #333;
  color: #fff;
}
/*** 7. SECTION FILTER
********************************************************************/
.block-filter .frm div.icon-inside i {
  color: #333;
}
.block-racecard .row.race-legend {
  color: #000;
}
.block-racecard .row.race-legend span {
  color: #555;
}
.block-racecard .row.race-legend .bet-type .list.col-2-2-1,
.block-racecard .row.race-legend .bet-type .list.nocolor,
.block-racecard .row.race-legend .bet-type .list.col-2-1-2 {
  color: #555;
}
.block-racecard .row.race-legend .fixed mark {
  color: #308700;
  background: none;
}
/*** POPULAR BETS
********************************************************************/
/*** POPULAR BETS
********************************************************************/
.block-multiples > .row:after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #d9dee4;
  position: relative;
  top: -1px;
}
.block-multiples > .row > .columns {
  border-bottom: 1px solid #d9dee4;
}
.block-multiples > .row > .columns > .row {
  border-top: 1px solid #d9dee4;
}
.block-multiples .race-details i {
  color: #000;
}
/*** BLOCK RESULTS
********************************************************************/
.block-results strong {
  color: #000;
}
.block-results .tbl td.winners span {
  color: #444;
}
.block-results .tbl td.winners span b {
  color: #111;
}
.racegrid td a,
.racegrid th a {
  color: #000;
  border-bottom: 1px dotted #ddd;
}
.racegrid.col-12 td.double a,
.racegrid.col-12 th.double a {
  color: #000;
}
.racegrid.col-12 td.double i,
.racegrid.col-12 th.double i {
  color: #000;
}
.racegrid th {
  color: #000;
}
.racegrid .old {
  color: #e16600;
}
.racegrid .new {
  color: #308700;
}
/*** BETTING BLOCK EVENTS
**** Sports/soccer pages
********************************************************************
*
*	1. Base styles
*	2. Goal scorer
*	3. Media
*
********************************************************************/
/*** 1. BASE STYLES
********************************************************************/
.block-events .event-title time {
  background: #51b4a5;
  color: #fff;
}
.block-events .event-title a {
  color: #000;
}
.block-events .stats {
  color: #000;
}
.row.legend .txt-list {
  color: #000;
}

@media only screen and (min-width: 48.0625em) {
  .block-scorer .legend .txt-list li.is-active {
    color: #000;
  }
}
/*** 1. BASE STYLES
********************************************************************/
.btn {
  background: #98D3CA;
  color: #222;
}
.btn:hover {
  color: #000;
  background: #51B4A5;
}
.btn.blue {
  background: #98D3CA;
  color: #222;
}
.btn.blue:hover {
  background: #51B4A5;
  color: #222;
}
.btn.is-active,
.btn.is-active:hover {
  background: #444;
  color: #EAC645;
  outline: none;
  border: 0;
}
.btn.green {
  background: #308700;
  color: #fff;
}
.btn.green:hover {
  background: #359600;
  color: #fff;
}
.btn.grey {
  background: #f5f5f5;
  color: #64778d;
}
.btn.grey:hover {
  background: #ededed;
}
.btn.red {
  background: #d04949;
}
.btn.red:hover {
  background: #d35555;
}
.btn.orange {
  background: #e16600;
}
.btn.orange:hover {
  background: #f06d00;
}
.btn i {
  font-weight: normal;
  font-style: normal;
  color: #777;
}
.btn.is-active i,
.btn.is-active:hover i {
  color: #fff;
}
/*** 2. ADD TO BETSLIP BUTTON
********************************************************************/
.btn-add,
.btn-tgl {
  background: #d9dee4;
  color: #333;
  text-transform: none;
  padding: 0;
  overflow: hidden;
}
.btn-add:hover,
.btn-tgl:hover {
  color: #000;
  background: #bbc4cf;
}
.btn-add:after,
.btn-tgl:after {
  color: #333;
  font-weight: normal;
}
.btn-add.is-active:after,
.btn-tgl.is-active:after {
  content: 'removed';
  background: #d04949;
  color: #fff;
}
/*** 3. FLIPPED BUTTON STYLE
********************************************************************/
.flipped .btn-add {
  background: #98D3CA;
  color: #98D3CA;
}
.flipped .btn-add:after {
  background: #98D3CA;
  left: 0;
}
.flipped .btn-add.is-active {
  background: #d04949;
  color: #d04949;
}
.flipped .btn-add.is-active:after {
  background: #d04949;
  left: 0;
}

.chk-list .icheckbox_flat.checked {
  border: 1px solid #333;
  background: #444 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAIAAADZF8uwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQ4MTBBOEI5OTM5NjExRTNBRkVCQzJBMzE3Rjc5RkJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQ4MTBBOEJBOTM5NjExRTNBRkVCQzJBMzE3Rjc5RkJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDgxMEE4Qjc5Mzk2MTFFM0FGRUJDMkEzMTdGNzlGQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDgxMEE4Qjg5Mzk2MTFFM0FGRUJDMkEzMTdGNzlGQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4F8U2CAAAA30lEQVR42mIJCwtjIASY8MjxcDDUJTOwsTKw4FLBy8lQn8rAzcnw6zcOk5iZGEpiQSogbOwmxXgyiAmCGP//M/BzI5kEdAEEKEgxWOmBGC/fMlROZXj3GayIlYUh0YehLZuBhRkkF+/J8O8fw/M3DK0LGD5+BYmwAK0sjmJQlAZJOBr/f/WOUUIEJNe+kOH3H5gTtbS0j1xkYPj3X0ORUVmGUVWOgYONoWMhw6evGOG05Rjj7PUge0UEGBZuYXj5DsUfCN+duQEKNwtdhpPX0D2LEgTHLjOcuoYlRAACDACagjg23uC/qwAAAABJRU5ErkJggg==) 46% 48% no-repeat;
}
.chk-list .icheckbox_flat.disabled {
  background: #ddd;
  cursor: default;
}
.chk-list .icheckbox_flat.checked.disabled {
  background: #ddd;
}
/*** 6. LINK LIST
********************************************************************/
.link-list li {
  color: #000;
}
.link-list li a {
  color: #666;
}
.link-list li a:hover {
  color: #000;
  -webkit-box-shadow: inset 0 -3px #333;
  -moz-box-shadow: inset 0 -3px #333;
  box-shadow: inset 0 -3px #333;
}
.link-list li a.is-active {
  font-weight: bold;
  color: #000;
  -webkit-box-shadow: inset 0 -3px #333;
  -moz-box-shadow: inset 0 -3px #333;
  box-shadow: inset 0 -3px #333;
}
.link-list li a.btn {
  color: #fff;
}
.link-list li a.btn:hover {
  color: #fff;
}
.link-list-container .link-list-scroll.is-disabled {
  color: #d9dee4;
}
.link-list-container.is-scroll {
  background: #f5f5f5;
}
.link-list.info li a {
  padding: 0 !important;
}
.link-list.info li a.is-active,
.link-list.info li a:hover {
  color: #000;
  padding: 0 !important;
}
.link-list.info li a.is-active small,
.link-list.info li a:hover small {
  color: #e16600;
}
.column-list strong {
  color: #000;
}
/*** 9. PROMO LIST
********************************************************************/
.promo-list li {
  background: #000;
  color: #fff;
}
/*** 10. DEFINITION LIST
********************************************************************/
.dfn-list {
  margin-bottom: 1.25em;
  overflow: hidden;
}
.dfn-list dt,
.dfn-list dd {
  display: block;
  clear: both;
  line-height: 22px;
}
.dfn-list dt {
  color: #000;
  }
.dfn-list dt span.desc {
  color: #444444;
}
.tbl.tbl.title {
  color: #000;
}
.frm-frame header {
  background: #000;
  border-bottom: 1px solid #111;
}
.frm-frame h3 {
  color: #333;
}
.frm-frame h3.complete span {
  color: #777;
}
.frm-frame h3.complete span i {
  background: #777;
  color: #000;
}
.frm-frame h3.complete span.is-active {
  color: #eee;
}
.frm-frame h3.complete span.is-active i {
  background: #eee;
}
.frm-frame .offer {
  color: #fff;
}
.frm-frame .offer b {
  color: #fff;
}
.frm-nav {
  color: #333;
}
.frm-nav a {
  background: #98d3ca;
  color: #333;
}
.frm-nav a:hover {
  background: #98d3ca;
}
.frm-nav a.is-active {
  background: #51b4a5;
}
.help-nav {
  background: #51b4a5;
  color: #333;
}
.help-nav li {
  border-bottom: 1px dotted #fff;
}
.help-nav li a {
  color: #333;
}
/*** FORMS
********************************************************************
*
*	1. Variables
*	2. Base styles
*
********************************************************************/
/*** 2. BASE STYLES
********************************************************************/
.frm label {
  color: #000;
}
.frm input[type="text"]:focus,
.frm input[type="password"]:focus,
.frm input[type="email"]:focus,
.frm input[type="url"]:focus,
.frm input[type="date"]:focus,
.frm input[type="month"]:focus,
.frm input[type="time"]:focus,
.frm input[type="datetime"]:focus,
.frm input[type="datetime-local"]:focus,
.frm input[type="week"]:focus,
.frm input[type="number"]:focus,
.frm input[type="search"]:focus,
.frm input[type="tel"]:focus,
.frm input[type="color"]:focus,
.frm select:focus,
.frm textarea:focus {
  border-color: #111;
}
.address-search li {
  color: #444;
}
.address-search footer {
  background-color: #f5f5f5;
}
span.lbl.share:before {
  background: #51b4a5;
}
span.lbl.share:hover {
  background: #57c1b1;
}
/*** 1. SCROLL UP BUTTON
********************************************************************/
#scrollUp {
  background: #98d3ca;
}
/*** 2. BASE STYLES
********************************************************************/
.block-content h3 {
  color: #000;
}
.info-area h3 {
  color: #444444;
}
.info-area h3 i {
  color: #aaa;
}
.info-item a.is-active {
  color: #444444;
}
.block-search i {
  color: #000;
}
.block-search .event-title a {
  color: #000;
}
.tbl.acc thead {
  background: #f5f5f5;
  border-bottom: 1px dashed #ddd;
  color: #000;
}
#selector h3 a {
  background: #51B4A5;
  color: #000;
}
#selector h3 a.collapsed {
  background: #e4e5e9;
  color: #444444;
}
/*** 3. RACES LIST LAYOUT
********************************************************************/
ul.items > li.title a {
  color: #111 !important;
}
ul.items > li a {
  color: #444444;
}
ul.items > li.old b {
  color: #997c5a;
}
ul.items > li.new b {
  color: #111;
}
ul.items > li.checked b:before {
  border: 1px solid #444;
  background: #444242 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAIAAADZF8uwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjczMTYyRTlFOTNBQjExRTNBRkVCQzJBMzE3Rjc5RkJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjczMTYyRTlGOTNBQjExRTNBRkVCQzJBMzE3Rjc5RkJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzMxNjJFOUM5M0FCMTFFM0FGRUJDMkEzMTdGNzlGQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzMxNjJFOUQ5M0FCMTFFM0FGRUJDMkEzMTdGNzlGQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6s3y6hAAAA/klEQVR42mJ0cXJiIASY8MgJCzL3lQry8jKx4FIhKsTckc/Pw8X04ycOkzg5mGrT+IAqgGwWJhyKUoO4xYWZgYz//xmE+JmYkF3wD+xIbRVWW2N2IPP567/5ne+fvvwDUsTDw1QQwzuhTICHk4mREWgMz79/DE9f/a2e+vHl278gG4HW16TwKcuyACU8rNlfvv0nKcr88fO/uukfv379B7GEWU5WYc+JHywsDFrKrKryrOoKrJzsjA0zPr568xfuEmYlRUUgdeX279fv/lrosfNwMc5a8/nc9d/I/oAqAoIHz/5+/vqPk4Nx3vqvaJ5lRIsWLk6mb9//oSkCCDAAyVJOWIoQLI4AAAAASUVORK5CYII=) 46% 48% no-repeat;
}
#next-jump ul.items > li.title > a > i {
  color: #888;
}
#next-jump ul.items > li.title > a > i.is-active {
  color: #111;
}
.single-column ul.items > li strong {
  color: #111;
}
.single-column ul.items > li.title {
  border-bottom: 1px dashed #ccc;
  background: #f5f5f5;
}
.single-column ul.items > li.old b,
.single-column ul.items > li.new b {
  color: #111;
}
.single-column ul.items > li i {
  color: #111;
}
.single-column ul.items > li time {
  color: #308700;
}
.single-column ul.items > li.old time {
  color: #e16600;
}
#selector .single-column ul.items.faded > li {
  -webkit-box-shadow: inset 4px 0 0 rgba(0,0,0,0);
  -moz-box-shadow: inset 4px 0 0 rgba(0,0,0,0);
  box-shadow: inset 4px 0 0 rgba(0,0,0,0);
}
#selector .single-column ul.items.faded > li.is-active,
#selector .single-column ul.items.faded > li:hover {
  -webkit-box-shadow: inset 4px 0 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 4px 0 0 rgba(0, 0, 0, 0.3);
  box-shadow: inset 4px 0 0 rgba(0, 0, 0, 0.3);
}
#selector .single-column ul.items.faded > li time.full {
  color: #444444;
}
/*** 5. MEDIA
********************************************************************/
@media only screen {
  #selector .items > li a {
    color: #000;
  }
}
@media only screen and (min-width: 40.0625em) {
  #selector .items > li a {
    color: #444444;
  }
}
/*** 1. BASE STYLES
********************************************************************/
.block-inner.block-selector ul.items li a {
  border-bottom: 1px dotted #ddd;
}
.is-today .pika-button {
  color: #000;
  font-weight: bold;
  background: #ddd;
  border-radius: 2px;
}
.is-selected .pika-button {
  color: #fff;
  background: #333;
}
.is-disabled .pika-button {
  color: #999;
}
.pika-button:hover {
  color: #fff !important;
  background: #000 !important;
}

ol.lower-roman, ol.lower-alpha, .article ul.list {
	margin-bottom:1.25em;
}

ol.lower-roman li, ol.lower-alpha li {
	margin-left:40px;
	padding-left:10px;
	margin-top:8px;
}

ol.lower-roman > li {
	list-style: lower-roman;
}

ol.lower-alpha > li {
	list-style: lower-alpha;
}

.article ul.list > li {
	text-align: left;
	list-style:disc;
	margin-left:20px;
	overflow: visible;
	margin-top:3px;
}
.article ul.list > li:first-child {
	margin-top:0;
} 

ol.num {
	counter-reset: list;
}
ol.num > li {
	list-style:none;
	position:relative; 
}

ol.num > li:before {
	counter-increment: list;
    content: counter(list,decimal) ")";
    position: absolute;
    left: -1.4em;
}

